.reveal-loaded .reveal [class*="reveal-slide"] {
  opacity: 0 !important;
  transform: translateY(30px) !important;
  transition: 0s !important;
}

.reveal-loaded [class*="reveal-slide"] {
  transition: 1s cubic-bezier(.5, 0, 0, 1);
}

/* purgecss start ignore */
@for $i from 2 through 8 {
  .reveal-loaded .reveal-#{$i} {
    transition-delay: $i * .1s !important;
  }
}
/* purgecss end ignore */

@media (prefers-reduced-motion: reduce) {
  .reveal [class*="reveal-"] {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }

  [class*="reveal-"] {
    transition-duration: 0s !important;
    transition-delay: 0s !important;
  }
}